/*
File Name: style.css
Theme Name:  NaturaLife - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: naturalife
Template: naturalife
*/


footer a,
.default-style .primary-color, 
.default-style .primary-color a{
	color: #79B299!important;
}

footer .icon-submit{
	background-color:#79B299!important;
}

footer .icon-submit:hover{
	background-color:#666d73!important;
}

a.read_more,
.def_color{
	color: #79B299!important;
}
a.read_more:before{
	background-color:#79B299!important;
}

.js #loader-wrapper:after{
	border-top-color: #79B299!important;
}

.default-style .type-staff.loop .person_image .person_links_wrapper{
    background: #79B299!important;
}

.default-style input[type="submit"]{
    background: #79B299!important;
}

.default-style .timeline > div > .event-date{
	color: #79B299!important;
}

.bullet-list>ul>li:before{
    background: #79B299!important;	
}

.default-style .action-button{
	background: #79B299!important;	
}

.default-style .rt_tabs.style-4 .tab_nav li.active span{
    color: #79B299!important;		
}

.default-style .rt_tabs.style-4 .tab_title.active > span{
    border-color: #79B299!important;
}

.default-style .tab_title.active{
    color: #79B299!important;		
}